<Bindings>
    <Binding name="BPS_FORFEIT" header="BPS" category="ADDONS">
        BPS_Binding_Forfeit()
    </Binding>
    <Binding name="BPS_REQUEUE" category="ADDONS">
        BPS_Binding_Requeue()
    </Binding>
    <Binding name="BPS_ENTERBATTLE" category="ADDONS">
        BPS_Binding_EnterBattle()
    </Binding>
</Bindings>
